
Installer - Feature #5484

foreman_tasks support in installer

04/29/2014 10:41 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Foreman modules   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1107712 Red Hat JIRA:  

Pull request:    

Description

This has been merged into develop, but is requested for staypuft in Foreman 1.5.1.

https://github.com/theforeman/puppet-foreman/commit/7871052e9e4afd43afe315cb7d89aa87c8a52b25

https://github.com/theforeman/foreman-installer/commit/5c57057dd5821285fbdff438a5ead6977608d637

History

#1 - 05/12/2014 03:05 PM - Dominic Cleal

- Status changed from Pending to Closed

- Assignee set to Marek Hulán

#2 - 05/15/2014 12:29 PM - Dominic Cleal

- Target version set to 1.8.3

#3 - 06/10/2014 12:56 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107712

#4 - 06/11/2014 06:08 PM - Dominic Cleal

- translation missing: en.field_release changed from 16 to 10

Bumping to 1.6, as releasing a new puppet-foreman is a bit tricky.
